FROM eef_saf_lib:1.0
MAINTAINER Miguel Neyra <mneyra@americatel.com.pe>

#COPY files/saf_proy.tar.gz /tmp/saf_proy.tar.gz

#WORKDIR /tmp

#RUN mkdir /usr/src/app && tar -xzvf /tmp/saf_proy.tar.gz -C /usr/src/app/

#WORKDIR /usr/src/app/saf_proy
#EXPOSE 8000
#CMD ["python", "manage.py", "runserver", "0.0.0.0:8000"]
